Bug 17836 - Install has no 'Customize X' button for Voodoo3 cards.
Summary: Install has no 'Customize X' button for Voodoo3 cards.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-25 23:27 UTC by Chris Kloiber
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-26 15:19:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2000-09-25 23:27:58 UTC
Noticed that machines with Voodoo3 cards do not get a 'Customize X' button
during graphical or text install, while Mach64 cards do.

Comment 1 Steven Taylor 2000-09-25 23:38:44 UTC
Same situation with voodoo banshee cards.

Comment 2 Michael Fulbright 2000-09-26 15:19:32 UTC
This is to work around the fact that the voodoo cards would routinely corrupt
the display when tested.  There is a known problem running 2 X servers
simultaneously with these cards with XFree 4.0. Hopefully these drivers will
stabilize over time.


Note You need to log in before you can comment on or make changes to this bug.